package ${basePackage}.module.system.rsp;

import ${basePackage}.module.system.ent.User;
import ${basePackage}.frame.base.BaseResponse;

/**
 * UserGetResponse - 用户
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class UserGetResponse extends BaseResponse {

    /**
     * 用户
     */
    private User user;

    public User getUser() {
        return this.user;
    }

    public void setUser(User user) {
        this.user = user;
    }
}
